@charset "utf-8";
@import url(//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);
/* Tag Template ***********************************************************************/

* html {
	overflow: scroll;
	overflow-x: auto
} /* IE hack - 프레임안의가로스크롤문제해결 */
html {
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #999999;
	SCROLLBAR-SHADOW-COLOR: #999999;
	SCROLLBAR-DLIGHT-COLOR: #999999;
	SCROLLBAR-ARROW-COLOR: #999999;
	SCROLLBAR-TRACK-COLOR: #f7f7f7;
	SCROLLBAR-DARKSHADOW-COLOR: #f7f7f7
}
/* Tag Definition */

body {
	color:#444;
	font-size:15px;
	font-family:'나눔고딕', NanumGothic, ng, '돋움', dotum, Helvetica, 'Apple SD Gothic Neo', sans-serif;
	line-height:1.75
} /* 12px/16px = .75 */
/* line-height 단위 없으면 자신의 font-size 배율을 따라간다. 19px/12px = 1.58333 ≒ 1.59 (소수점3째자리에서 올림) */
table, pre {
} /* DOCTYPE 없으면 속성 상속 안되는것들 */
a, a:link {
	color: #666;
	text-decoration:none
}
a:hover, a:active, a:focus {
	color:#599d00;
	text-decoration: underline
} /* a:focus추가 */
img {
	border:none
}
.cursor {
	cursor:hand
}
.skip {
	position:absolute;
	left:0;
	top:0;
	clear:both;
	height:0;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden
}
noscript {
	padding:10px;
	background-color:#fff
}
noscript ul {
	clear:both
}
#paper button {
	color:#fff;
	font-size:13px;
	border:0;
	width:120px;
	font-weight:bold;
	padding:3;
	cursor:pointer;
	padding:2px 6px 2px 10px;
	list-style:none;
	background:url(./img/icon_bg.gif) no-repeat right center;
	white-space:nowrap;
	overflow:visible
}
/* font-size 상대크기
small 1em = 13px
small 0.93em = 12px
small 0.93*0.92em = 11px
small 0.93*1.167em =  = 14px
small 0.93*1.334em = 16px
*/


/* 본문제목 */
h2, h3, h4, h5 {
}
h1 {
	margin:0;
	padding:0;
	font-size:14px
}
h2 {
	margin:8px 0 40px 0;
	padding:0 0 0 0;
	font-weight:bold;
	font:40px 'Nanum Square', NanumBarunGothic, NG, "Malgun Gothic", AppleGothic, Dotum, Sans-serif;
	color:#222
}
h2:after {
	display:block;
	content:"";
	width:40px;
	height:2px;
	margin:20px 0;
	background:#c40f39
}
h3 {
	margin:25px 0 20px 0;
	padding:0px 0 5px 0;
	font-size:24px;
	font-family:notokr-medium, NanumBarunGothic, nbg_bold, '나눔고딕', NanumGothic, dotum, gulim, sans-serif;
	color:#333
}
h4 {
	margin:25px 0 10px 0;
	padding:0 0 0 0;
	background:url(./img/h4_icon.gif) no-repeat left 2px;
	font-size:17px;
	line-heigh:30px;
	font-style: normal;
	font-weight: 400;
	font-family:noto, notokr-medium, NanumBarunGothic, nbg_bold, '나눔고딕', NanumGothic, dotum, gulim, sans-serif;
	color:#3a73db
}
h5 {
	margin:25px 0 10px 0;
	font-size:16px;
	font-family:noto, notokr-medium, NanumBarunGothic, nbg_bold, '나눔고딕', NanumGothic, dotum, gulim, sans-serif;
	color:#4D76B9
}
h6 {
	margin:0 0 15px 0;
	padding:0;
	font-size:14px;
	line-heigh:30px;
	font-style: normal;
	font-weight: 400;
	font-family:noto, notokr-medium, NanumBarunGothic, nbg_bold, '나눔고딕', NanumGothic, dotum, gulim, sans-serif;
	color:#e8f2fd
}
/* 페이지 꾸밈 */
.t1 {
	margin:0;
	padding:0;
	font:26px 'Nanum Square', NanumBarunGothic, NG, "Malgun Gothic", AppleGothic, Dotum, Sans-serif;
	color:#0e9541
}
.t2 {
	margin:15px 0 30px 0;
	padding:0 0 0 0;
	font:24px 'Nanum Square', NanumBarunGothic, NG, "Malgun Gothic", AppleGothic, Dotum, Sans-serif;
	color:#686868;
	line-height:160%
}
.t3 {
	margin:15px 0 0.5em 0;
	font-size: 20px;
	font-weight: bold;
	font-family: notokr-medium, NanumBarunGothic, nbg_bold, 나눔고딕, NanumGothic, dotum, gulim, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #202020
}
.t4 {
	margin:0 0 0 0;
	font:20px 'Nanum Square', NanumBarunGothic, NG, "Malgun Gothic", AppleGothic, Dotum, Sans-serif;
	color: #1282d8;
	line-height:180%
}
.t5 {
	font-size:1em;
	color:#4D76B9
}
.t7 {
	margin:0 0 0 0;
	font:bold 22px 'Nanum Square', NanumBarunGothic, NG, "Malgun Gothic", AppleGothic, Dotum, Sans-serif;
	color: #fff;
	line-height:140%
}
.h0  /* 제목 초기화 */ {
	clear: left;
	margin: 0;
	padding: 0;
	background: transparent;
	font-weight: normal;
	font-size: 1em
}
/* content 공통 class 정의 */
.png24 {
	tmp:expression(setPng24(this))
}
.floatR {
	float:right
}
.floatL {
	float:left
}
.clear {
	clear:both
}
.alignR {
	text-align:right !important
}
.alignL {
	text-align:left !important
}
.alignC {
	text-align:center !important
}
.noBg {
	background:none !important
}
.noBd {
	border:none !important
}
.noBdL {
	border-left:none !important
}
.noBdR {
	border-right:none !important
}
.noMg {
	margin:0px !important
}
.noPd {
	padding:0px !important
}
.vMiddle {
	vertical-align:middle
}
/* padding / margin **********************************************/
.pad_top5 {
	padding-top:5px !important
}
.pad_top10 {
	padding-top:10px !important
}
.pad_top15 {
	padding-top:15px !important
}
.pad_top20 {
	padding-top:20px !important
}
.pad_top30 {
	padding-top:30px !important
}
.pad_left5 {
	padding-left:5px !important
}
.pad_left10 {
	padding-left:10px !important
}
.pad_left15 {
	padding-left:15px !important
}
.pad_left130 {
	padding-left:130px !important
}
.pad_right30 {
	padding-right:30px !important
}
.pad_bottom10 {
	padding-bottom:10px !important
}
.pad_bottom40 {
	padding-bottom:40px !important
}
.mar_top10 {
	margin-top:10px !important
}
.mar_top15 {
	margin-top:15px !important
}
.mar_bottom10 {
	margin-bottom:10px !important
}
.mar_bottom15 {
	margin-bottom:15px !important
}
.mar_bottom20 {
	margin-bottom:20px !important
}
.mar_left100 {
	margin-left:200px !important
}
/* Tag목록(List) */

ul, ol {
	list-style:none;
	margin:0;
	padding:0
}
td ul.list_btype, td ul.list2_btype, td ul.list3_btype, td ul.list4_btype, td ul.listNum_btype {
	text-align:left
} /* 테이블 안에서 정렬 */
.list_btype li {
	margin-left:28px;
	list-style-type:disc;
}
.list2_btype li {
	margin-left:20px;
	list-style-type:disc;
}
.list3_btype li {
	margin-left:38px;
	list-style-type:disc;
	list-style:none;
}
/*
.list3_btype li span {
	float:right;
	background:(/images/common/list_dot.gif) repeat-x left top;
}*/

.list4_btype li {
	padding-left:8px;
	margin:0 0 4px;
	font-weight:normal;
	background:url(../images/bulit4.gif) no-repeat left 7px;
}
.list_color1 {
	color:#ca5f10 !important
}
.list_color2 {
	color:#74a106 !important
}
.font_mini {
	font-size:85% !important
}
.font_weight {
	font-weight:bold !important
}
.descTitle {
	margin:8px 0px 8px 19px !important;
}
.descTitle2 {
	margin:4px 0px 8px 32px !important;
}
.descTitle3 {
	margin:4px 0px 10px 45px !important;
}
.descTitle4 {
	margin:8px 0px 8px 45px !important;
}
.descIn {
	margin:5px 0 10px 0 !important;
}
.descValue {
	margin:0;
	padding:0;
}
/*테이블 스타일******************************/
table.type1 {
	margin:0 0 30px 0;
	padding:0;
	width:100%;
	border-top:2px solid #333;
	border-bottom:1px solid #666;
	border-collapse:collapse;
}
:root table.type1 {
	width:100%;
}
table.type1 th {
	margin:0;
	padding:7px 6px 6px 5px;
	border:1px solid #666;
	color:#708FC2;
	background:#F2F6FE;
	text-align:center;
	font-size:14px;
}
table.type1 td {
	background:#ffffff;
	margin:0;
	padding:7px 6px 6px 7px;
	border:1px solid #666;
	font-size:13px;
}
table.type1 tr.line1 {
	border-top:2px solid #cecece;
}
table.type1 td.alt1 {
	color:#528d81;
	font-weight:bold;
}
table.type1 td.bgC1 {
	background-color:#f2eede;
}
table.type1 td.bgC2 {
	background-color:#f5f3e7;
}
table.type1 caption {
	padding:0 0 5px 10px;
	text-align:left;
	background:url(icon_list_depth04.gif) no-repeat left 5px;
}
table.type1 caption {
	display:none;
}
table.type1 caption.alt {
	display:block;
	text-align:right;
}
table.type2 {
	margin:10px 0 30px 0;
	padding:0;
	width:100%;
	border-top:2px solid #3d4145;
	border-bottom:1px solid #3d4145;
	border-collapse:collapse;
}
:root table.type2 {
	width:99%;
}
table.type2 th {
	margin:0;
	padding:10px;
	border:1px solid #3d4145;
	color:#3d4145;
	background:#f7f7f9;
	font-size:16px
}
table.type2 td {
	margin:0;
	padding:10px 15px;
	border:1px solid #dadada;
	font-size:15px;
	color:#666;
}
table.type2 tr.line1 {
	border-top:2px solid #cecece;
}
table.type2 td.alt1 {
	color:#528d81;
	font-weight:bold;
}
table.type2 td.bgC1 {
	background-color:#f2eede;
}
table.type2 td.bgC2 {
	background-color:#f5f3e7;
}
table.type2 caption {
	padding:0 0 5px 10px;
	text-align:left;
	background:url(icon_list_depth04.gif) no-repeat left 5px;
}
table.type2 caption {
	display:none;
}
table.type2 caption.alt {
	display:block;
	text-align:right;
}
table.type3 {
	margin:0;
	padding:0;
	width:100%;
	text-align:left;
	border-top:2px solid #3d4145;
	border-bottom:1px solid #3d4145;
	border-collapse:collapse;
	font-size:14px
}
:root table.type3 {
	width:99%;
}
table.type3 th {
	margin:0;
	padding:10px 6px;
	border-right:1px solid #3d4145;
	border-bottom:1px solid #3d4145;
	color:#333;
	font-size:16px
}
table.type3 td {
	margin:0;
	padding:15px 15px;
	border-right:1px solid #dadada;
	border-bottom:1px solid #dadada;
	font-size:15px;
	color:#666;
}
.firstcol {
	border-right:none !important
}
table.type3 tr.line1 {
	border-top:2px solid #3d4145;
}
table.type3 td.alt1 {
	color:#528d81;
	font-weight:bold;
}
table.type3 td.bgC1 {
	background-color:#f2eede;
}
table.type3 td.bgC2 {
	background-color:#f5f3e7;
}
table.type3 caption {
	padding:0 0 5px 10px;
	text-align:left;
	background:url(icon_list_depth04.gif) no-repeat left 5px;
}
table.type3 caption {
	display:none;
}
table.type3 caption.alt {
	display:block;
	text-align:right;
}
table.type4 {
	margin:10px 0 30px 0;
	padding:0;
	width:100%;
	text-align:left;
	border-top:1px solid #67A6D6;
	border-bottom:1px solid #67A6D6;
	border-collapse:collapse;
}
:root table.type4 {
	width:100%;
}
table.type4 th {
	margin:0;
	background-color:#F2F6FA;
	text-align:center;
	valign:middle;
	color:#3366CC;
	vertical-align:top;
	padding:4px 3px 4px 3px;
	font-size:15px;
	border-bottom:1px solid #CCDFEC;
	border-right:1px solid #CCDFEC;
}
table.type4 td.bgC2 {
	width:120px;
	text-align:center;
	color:#3883BD;
	background-color:#fff;
}
table.type4 td {
	margin:0;
	padding:7px 6px;
	border-bottom:1px solid #CCDFEC;
	border-right:1px solid #CCDFEC;
	font-size:15px;
}
table.type4 li {
	line-height:1.60;
	list-style:none;
	margin:0;
	background:url(./img/bulit2.gif) no-repeat left 5px;
	padding-left:10px;
}
table.type4 summary {
	display:none
}
table.type4 caption {
	display:none
}
table.type5 {
	margin:10px 0 30px 0;
	padding:0;
	width:100%;
	border-top:1px solid #67A6D6;
	border-bottom:1px solid #67A6D6;
	border-collapse:collapse;
	text-align:left;
}
:root table.type5 {
	width:99%;
}
table.type5 th {
	margin:0;
	text-align:left;
	vertical-align:center;
	padding:3px 6px 2px 15px;
	border-bottom:1px solid #CCDFEC;
	color:#4776AC;
	background-color:#F5FAFC;
}
table.type5 td {
	margin:0;
	padding:3px 6px;
	border-bottom:1px solid #CCDFEC;
	border-left:1px solid #CCDFEC;
}
table.type6 {
	margin:10px 0 30px 0;
	padding:0;
	width:100%;
	border-top:3px solid #72767e;
	border-bottom:1px solid #72767e;
	border-collapse:collapse;
	text-align:center;
}
:root table.type6 {
	width:99%;
}
table.type6 th {
	margin:0;
	padding:5px 6px 5px 6px;
	border:1px solid #eaeaec;
	color:#72767e;
	background:#f7f7f9;
	font-size:16px
}
table.type6 td {
	margin:0;
	padding:7px 4px 6px 4px;
	border:1px solid #AFC0E0;
	font-size:15px;
	font-weight:600
}
table.type6 tr.line1 {
	border-top:2px solid #cecece;
}
table.type6 td.alt1 {
	color:#528d81;
	font-weight:bold;
}
table.type6 td.bgC1 {
	background-color:#3378c1;
	color:#FFF
}
table.type6 td.bgC2 {
	background-color:#40c1c2;
	color:#FFF
}
table.type6 th.bgC3 {
	margin:0;
	color:#72767e;
	background:#f7f7f9;
	border:1px solid #eaeaec;
	font-size:15px
}
table.type6 caption {
	padding:0 0 5px 10px;
	text-align:left;
	background:url(icon_list_depth04.gif) no-repeat left 5px;
}
table.type6 caption {
	display:none;
}
table.type6 caption.alt {
	display:block;
	text-align:right;
}
table.staffinfo {
	margin:10px 5px 0 0;
	padding:5px;
	width:315px;
	height:170px;
	text-align:center;
}
table.staffinfo th {
	margin:0;
	width:140px;
	vertical-align:center;
	padding:3px 0px 2px 3px
}
table.staffinfo td {
	margin:0;
	padding:5px 15px;
	vertical-align:top;
	font-size:14px
}
table.staffinfo li {
	line-height:1.60;
	list-style:none;
	margin:0;
	background:url(./img/bulit2.gif) no-repeat left 5px;
	padding-left:10px
}
table.staffinfo li.name {
	font-weight:bold;
	padding:0;
	margin-bottom:5px;
	list-style:none;
	padding-left:10px
}
table.staffinfo li.text {
	line-height:1.60;
	list-style:none;
	margin:0;
	background:url(./img/bulit2.gif) no-repeat left 5px;
	padding-left:10px;
	letter-spacing:-1px
}
table.history {
	margin:10px 0 30px 0;
	padding:0;
	width:100%;
	text-align:left;
	border-top:1px solid #67A6D6;
	border-bottom:1px solid #67A6D6;
	border-collapse:collapse;
}
:root table.history {
	width:99%;
}
table.history th {
	margin:0;
	text-align:left;
	vertical-align:top;
	padding:3px 6px 2px 12px;
	border-bottom:1px solid #AFC0E0;
	color:#708FC2;
}
table.history td {
	margin:0;
	padding:3px 6px;
	border-bottom:1px solid #CCDFEC;
}
table.history li {
	line-height:1.60;
	list-style:none;
	margin:0;
	background:url(./img/bulit2.gif) no-repeat left 5px;
	padding-left:10px
}
.firstcol1 {
	border-left:none;
	border-top:none !important
}
/*table_01*/
.table_01 {
	border:0;
	margin-top:0;
}
.table_01 th {
	color:#fff;
	font-size:11px;
	font-weight:bold;
	padding:6px 10px;
	text-align:center;
	white-space:nowrap;
}
.table_01 td {
	padding:5px 5px;
	border-right:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
}
.table_01 th.subth {
	color:#897A46;
	background:#FAF7ED;
	border-bottom:1px solid #D7CCA8
}
.nb_top {
	border-top:1px solid #fff !important
}
.nb_right {
	border-right:1px solid #fff !important
}
.nb_bottom {
	border-bottom:1px solid #fff !important
}
.nb_left {
	border-left:1px solid #fff !important
}
/* box **********************************************/

#ctt {
	min-height:300px
}
.ctt_admin {
	display:none
}
#ctt header h1 {
	display:none
}
#ctt_con {
}
#ctt p {
}
.tabs {
	text-align:right;
	margin-bottom:10px
}
.tabs li {
	display:inline-block
}
.tabs li a {
	display:block;
	background:#fafafa;
	color:#333;
	font-weight:normal;
	border:1px solid #eaeaea;
	text-align:center;
	padding:10px 30px;
	border-radius:5px
}
.tabs li.active a {
	background:#1db000;
	color:#fff;
	border:1px solid #178c00;
	font-weight:bold
}
.tabs li a:hover {
	background:#d4d4d4;
	border:1px solid #c1c1c1
}
.tabs li.no_active a {
	background:#fafafa;
	color:#333;
	font-weight:normal;
	border:1px solid #eaeaea
}
#tabs_ht {
	text-align:left;
	margin-bottom:20px;
	border-bottom:1px solid #178c00
}
#tabs_ht li {
	display:inline-block;
	position:relative;
	margin-bottom:-1px
}
#tabs_ht li a {
	display:block;
	background:#fff;
	color:#333;
	font-weight:normal;
	border:1px solid #eaeaea;
	border-bottom:1px solid #178c00;
	text-align:center;
	padding:10px 30px;
	border-radius:5px 5px 0 0;
	font-size:14px
}
#tabs_ht li.active a {
	background:#fff;
	color:#1db000;
	border:1px solid #178c00;
	border-bottom:1px solid #fff;
	font-weight:bold
}
#tabs_ht li a:hover {
	background:#d4d4d4;
	border:1px solid #c1c1c1
}
#accordian {
	width:100%
}
#accordian .ac-box {
	border:1px solid #ddd;
	background:#fafafa;
	padding:10px 0 10px 10px;
	margin-top:10px
}
#accordian label {
}
#accordian label figure {
	float:right;
	width:265px
}
#accordian label figcaption {
	float:left;
	width:360px;
	margin:0 0 20px 15px
}
#accordian label figcaption h3 {
	color:#333;
	font-size:19px;
	font-weight:800
}
#accordian label figcaption p {
	font-size:14px;
	color:#333;
	margin-top:10px
}
#accordian label figcaption span {
	display:inline-block;
	background:#fff;
	border-radius:0px;
	border:1px solid #111;
	color:#333;
	padding:3px 15px 2px 10px;
	margin-top:20px;
	cursor:hand
}
#accordian article {
	display:none;
	margin-top:10px
}
/* float 처리  */
.clearfix:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix {
	display: inline-block
}
/* Hides from IE-mac \\*/
* html .clearfix {
	height: 1%
}
.clearfix {
	display: block
}
/* End hide from IE-mac */


/* 탭메뉴 **********/
#contenttabmenu {
	position:relative;
	width:100%;
	margin:0 0 20px 0;
	padding:0
}
#contenttabmenu:after {
	content:"";
	display:block;
	float:none;
	clear:both
}
#contenttabmenu ul {
	margin:0;
	padding:0 0 0 12px;
	list-style:none;
	height:45px;
	background:url(/images/common/tab_bg.gif) no-repeat left bottom;
	overflow:hidden
}
#contenttabmenu ul li {
	float:left;
	margin:0;
	padding:0 0 0 9px;
	background:transparent url(/images/common/tabmbg.gif) no-repeat 0 0;
	border-width:0
}
#contenttabmenu ul li a {
	display:block;
	_display:inline-block;
	padding:12px 24px 7px 14px;
	background:transparent url(/images/common/tabmbg.gif) no-repeat 100% 0;
	font-weight:bold;
	letter-spacing:-1px;
	ine-height:1.25;
	cursor:pointer
}
:root #contenttabmenu ul li a {
	padding-bottom:8px
}
#contenttabmenu ul li a:hover {
	color:#5b7d09
}
#contenttabmenu ul li.on {
	background-position:0 -100px
}
#contenttabmenu ul li.on a {
	background-position:100% -100px;
	color:#5b7d09;
	font-weight:bold;
	border-bottom:2px solid #ffffff;
	letter-spacing:-2px
}
#contenttabmenu.pad_bottom25 {
	padding-bottom:25px
}
.button1 {
	border-radius: 4px;
	background-color: #f4511e;
	border: none;
	color: #FFFFFF;
	text-align: center;
	padding: 10px;
	width: 170px;
	transition: all 0.5s;
	cursor: pointer;
	margin: 5px;
	opacity: 0.9;
}
.button1 span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
	font-size:14px
}
.button1 span:after {
	content: '\00bb';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s;
}
.button1:hover span {
	padding-right: 25px;
}
.button1:hover span:after {
	opacity:1;
	right: 0;
}
.photo { position:relative; float:left; width:250px; height:180px;}
.table_c { position:relative; float:left; width:560px; display:inline-block}